@charset "utf-8";

/*--------------------------------------
	マイページ タイル表示
---------------------------------------*/
.new_flag{
	color: #f55;
	font-weight: bold;
	font-size: 150%;
}
#state_cnt{
	float: right;
	padding-right: 10px;
}
/*--------------------------------------
	マイページプロフィール表示欄
---------------------------------------*/
dl.table {
	border: 2px solid #1D648E;
	margin: 4px 2px;
	background-color: #fff;
}

dl.table dt {
	margin: 0;
	padding-top: 10px;
	border-right: 1px solid #ccc;
	float: left;
	clear: both;
	display: inline;
	width: 80px;
	text-align: center;
}

dl.table dd {
	border-left: 1px solid #ccc;
	margin-left: 80px;
	padding: 4px 10px;
	background-color: #fff; 
	border-top: 1px solid #ccc;
}
dl.table dd.body {
	margin:0;
	padding: 0.2em 10px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #fff; 
}

p.rm {
	float: right;
	margin: 0 14px;
}

#imgbtn {
	position:relative;
	z-index: 999;
}

dl.table {
	/*\*/
	min-height: 80px;
	_height: 1%;
	/* */

	/*\*//*/
	overflow: hidden;
	/**/
}

dl.table::after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
dl.table form {
	display: inline; 
}
.comment_edit {
	display: inline; 
}

h3.profile_sel {
	padding: 6px; 
	float: left;
	clear: both;
	display: inline;
	width: 150px;
}

.profile_area select {
	margin: 8px 0; 
}
.profile_btn{
	clear: both;
}


/*--------------------------------------
	マイページ表示方法
---------------------------------------*/
.view_menu{
	border: 2px solid #1D648E;
	background: #fff;
	padding:4px;
	margin: 5px 0;
	width: 36%;
}
.view_menu span{
	background: #1D648E;
	padding: 1px 6px;
	color: #fff;
}
/*--------------------------------------
	マイページリスト
---------------------------------------*/
#mypagelist {
	width: 100%;
	border: 2px solid #1D648E;
	font-size: 90%;
	background: #fff;
	border-collapse: collapse;
}
#mypagelist tr {
	border-bottom: 1px dotted #CCC;
}
#mypagelist td {
	padding: 2px;
}
#mypagelist .pl{
	font-size: 20%;
}
 /*--------------------------------------
	アイテムページ 評価
---------------------------------------*/
#states {
	border: 2px solid #1D648E;
	background: #fff;
	padding: 8px 10px
}
#state a:hover {
	background: #fff;
}
#state a:first-child {
	margin-left: 4px;
}
#value {
	height:auto;
	clear: both;
	overflow:hidden;
}
#value p {
	float: left;
}
#value p:first-child {
	padding: 4px;
}
#value .sel {
	padding: 3px 10px;
}

#value a {
	display: block;
	float: left;
	width: 24px;
}

/*　　　　　　　　　　　　　　　　　　*/
.state_list {
	height:30px;
	clear: both;
	border-bottom: 1px dotted #aaa;
}
.state_list p {
	padding: 6px 10px 0 0;
	float: left;
	width:80px;
}
.state_list p:first-child {
	padding-left: 10px;
	width:160px;
}
.state_list .value {
	width:190px;
}
.state_list .pfm {
	width:110px;
}
/*--------------------------------------
	itemページ 評価、状態
---------------------------------------*/
#gamestate {
	text-align: center;
}
#gamestate a {
	display: block;
	border: 1px solid #aaa;
	padding: 2px 4px;
	float: left;
	width:17%;
	margin:0px 6px 10px 0px;
	background: #f5f5f5;
	text-align: center;
}
#gamestate a.check {
	background: #ddd;
	border: 1px solid #1D648E;
}
#gamestate a:hover {
	background: #fff;
}
#animestate {
	width: 100%;
	text-align: center;
}
#animestate a {
	display: block;
	border: 1px solid #aaa;
	padding: 2px 10px;
	float: left;
	width:108px;
	margin:0px 10px 10px 0px;
	background: #f5f5f5;
	text-align: center;
}
#animestate a.check {
	background: #ddd;
	border: 1px solid #1D648E;
}
#animestate a:hover {
	background: #fff;
}

/*--------------------------------------
	itemページ レビューフォーム
---------------------------------------*/
.review_form:after{
	content: ""; 
	display: block; 
	clear: both;
}
.review_form textarea{
	display: block;
	width: 540px;
	height: 80px;
	padding: 5px;
	margin: 0 auto;
	border: 1px solid #ccc;
	font-size: 14px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
.review_form input[type="submit"]{
	display: block;
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	font-size: 14px;
	margin: 10px 20px 10px auto;
	float: right;
}
.review_form input[type="text"]{
	display: block;
	width: 540px;
	padding: 5px;
	margin: 0 auto 5px;
	border: 1px solid #ccc;
	font-size: 12px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
.review_form .error-message{
	margin: 10px 20px 0;
	padding: 5px;
	background: #900;
	color:#fff;
}

.review_form p{
	margin: 8px 0 0 22px;
	float: left;
}

dl.table strong {
	font-size: 110%;
}

/*--------------------------------------
	作品登録エラー
---------------------------------------*/
#realvalidateerr {
	background: #a00;
	color:#fff;
	font-size: 12px;
	padding: 0 10px;
	margin: 5px 0 0;
}
/*--------------------------------------
	ゲーム作品登録フォーム
---------------------------------------*/
#platform input[type="text"] {
	width: 70px;
	padding: 5px;
	margin: 0 auto 5px;
	border: 1px solid #ccc;
	font-size: 12px;
	box-shadow: inset 1px 1px 4px #ccc; -moz-box-shadow: inset 1px 1px 4px #ccc; -webkit-box-shadow: inset 1px 1px 4px #ccc;
}
#platform input[type="file"]{
    display:none;
}
#platform input[type="button"]{
	font-size: 90%;
	padding: 4px;
}
.file_mask span{
    display:block;
    background-image:url(images/btn_upload.png);
    background-position:left top;
    height:81px;
    width:354px;
    cursor:pointer;
}
.file_mask span:hover{
    background-position:left bottom;
}

div.switch{
	float: right;
	width: 80px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	margin: 0 auto 5px;
	padding: 0;
	font-size: 12px;
	color:#fff;
	font-weight: bold;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	background: #16994d; /* Old browsers */
	background: -moz-linear-gradient(top,  #16994d 0%, #006e2e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#16994d), color-stop(100%,#006e2e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #16994d 0%,#006e2e 100%); /* IE10+ */
	background: linear-gradient(top,  #16994d 0%,#006e2e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16994d', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
}
div.switch:hover{
	cursor: pointer;
	background: #006e2e;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e2e', endColorstr='#006e2e',GradientType=0 ); /* IE6-9 */
}
/*--------------------------------------
	フリーワード検索 キャラクター選択
---------------------------------------*/
.property_outer2{
}
.property_outer2 h3{
	display: inline;
	padding: 0 5px;
	color:#1D648E;
	font-size: 10px;
	margin: 10px 0;
}
.property_outer2 ul.list{
	display: inline;
	font-size: 11px;
}
.property_outer2 ul.list li{
	display: inline;
	zoom: 1;
}
.property_outer2 ul.list li:after{
	content: " ";
	padding: 0 5px;
}
.property_outer2 ul.list li label:hover{
	cursor: pointer;
}
.property_outer2 ul.list li input[type="checkbox"]{
	margin-right: 5px;
	vertical-align: middle;
}
.property_outer2 .input.text,
div#main.search .property_outer2 .input.select{
	display: inline;
	padding: 0;
}
.property_outer2 .input.text input{
	width: 30px;
}
.property_outer2 .select{
	padding: 0 10px;
}
.property_outer2 .search_form{
	padding: 0;
}
.property_outer2 .search_form input[type="text"]{
	display: inline;
	margin: 0;
	width: 580px;
}
div#main.search .property_outer2 .submit{
	text-align: center;
	padding: 15px 0 0;
}
.property_outer2 input[type="submit"]{
	background: #1d648e;
	border: 0;
	color:#fff;
	padding: 5px 20px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}

.youtube {
width: 95%;
}